### Method

# Gtk ListHeader get_item

since: 4.12

#### Declaration [src]

    GObject*
    gtk_list_header_get_item (
      GtkListHeader* self
    )

#### Description [src]

Gets the model item at the start of the section. This is the item that occupies the list model at position `GtkListHeader:start`.

If `self` is unbound, this function returns `NULL`.

Available since: 4.12

Gets property | `Gtk.ListHeader:item`

#### Return value

Type: `GObject`

The item displayed.

The returned data is owned by the instance.
The return value can be `NULL`.